Antwort schreiben  Thema schreiben 
Verfasser Nachricht
Cedric-94
Experte
****


Beiträge: 988
Gruppe: User
Registriert seit: Jan 2012

Status: Offline
Danke erhalten: 368
Beitrag: #1
xPSP  6.60 L/ME Popsloader - Pops 4.01

Guten Abend!Smile

Seit ich meine PSP 2000 habe und nun auch tiefere Pops-Versionen nutzen kann, habe ich immer wieder das Problem, das bei NTSC-Spielen bei der Bildschirmeinstellung "Vollbild" an den Rändern schwarze Streifen bleiben (Bild nicht ganz an Display angepasst).Sad Bei PAL-Spielen ist es noch schlimmer, da ich dort bei tieferen Pops-Versionen nicht die Bildschirmeinstellung "Benutzerdefiniert" zur Verfügung stehen habe, sondern nur Zoom oder Normal.:/

Sieht man auf diesen beiden Screenshots von 2 meiner Lieblings-PS1 Games sehr schön. Gibt es irgendeine Möglichkeit, das zu beheben? Denn für "The Adventures Of Lomax" z.B. kann ich unmöglich eine höhere Pops-Version als 4.01 nutzen.Sad





Viele Grüße

Cedric-94

22.03.2012 19:33
Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
The Z
Super Moderator
***


Beiträge: 12.921
Gruppe: Super Moderator
Registriert seit: Jan 2010

Status: Abwesend
Danke erhalten: 14511
Beitrag: #2
RE: 6.60 L/ME Popsloader - Pops 4.01

Hast du JEDE höhere POPS (6.xx) getestet?
Denn erst seid 6.xx gibt es "benutzerdefiniert"

Ansonsten mal mit PSX2PSP die spiele konvertieren, anstatt mit popsstation.


PS Vita Fat, 2x PS Vita Slim & PSV TV | 32GB/64GB Memory Sticks | Firmwares 3.65 Ensō CFW

Auf der Suche nach einer PSP/PS Vita Firmware? Zload.net hatte sie alle!

Ihr wollt eine PSP mit aktueller CFW? Schaut mal im PSP Firmware Wegweiser vorbei!

Dieser Beitrag wurde zuletzt bearbeitet: 22.03.2012 20:23 von The Z.

22.03.2012 20:22
Webseite des Benutzers besuchen Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
Cedric-94
Experte
****


Beiträge: 988
Gruppe: User
Registriert seit: Jan 2012

Status: Offline
Danke erhalten: 368
Beitrag: #3
xPSP  RE: 6.60 L/ME Popsloader - Pops 4.01

The Z :
Hast du JEDE höhere POPS (6.xx) getestet?
Denn erst seid 6.xx gibt es "benutzerdefiniert"

Ansonsten mal mit PSX2PSP die spiele konvertieren, anstatt mit popsstation.


@The Z: Die 6.XXer hab ich alle getestet. "The Adventures Of Lomax" ist wieder ein PS1-Spiel mit CDDA.:/ Kann das Problem mit dem Bild denn am Programm liegen das zum konvertieren genutzt wurde liegen? Denn dann probiere ich mal die Spiele damit nochmal zu konvertieren.Smile

LG

Cedric-94

EDIT: Habe das Spiel nochmal mit PSX2PSP konvertiert. Hat leider nichts an der Bildposition änder können. Allerdings sieht das Icon bei mit PSX2PSP schöner aus als bei Popstation GUI. So wie bei PSP Spielen aus dem PSN.Smile

Dieser Beitrag wurde zuletzt bearbeitet: 22.03.2012 21:13 von Cedric-94.

22.03.2012 21:01
Alle Beiträge dieses Benutzers finden Diese Nachricht in einer Antwort zitieren
Antwort schreiben  Thema schreiben 

Möglicherweise verwandte Themen...
Thema: Verfasser Antworten: Ansichten: Letzter Beitrag
xPSP Popsloader Menü erscheint nicht qualeman 3 2.255 12.06.2012 19:27
Letzter Beitrag: qualeman
xPSP popsloader für 5.50GEN-D3 ? TigerRex39 10 6.597 11.06.2012 12:38
Letzter Beitrag: Benjamin1992
xPSP Problem mit popsloader v4 Reiner248 4 2.332 05.02.2012 09:49
Letzter Beitrag: f-air-d
xPSP Popsloader Problem Tigrexx007 0 1.103 09.12.2011 03:31
Letzter Beitrag: Tigrexx007
xPSP popsloader für 6.60 ME 1-1 f-air-d 10 5.151 25.10.2011 13:10
Letzter Beitrag: f-air-d

Druckversion anzeigen
Thema einem Freund senden
Thema abonnieren | Thema zu den Favoriten hinzufügen







» zum Seitenanfang